html{
    scroll-behavior: smooth;
}
body{
    margin: 0;
    display: grid;
    grid-template-columns: min-content 1fr;
    font-family: sans-serif;
}
header{
    grid-column: 1/3;
    background: #3f353e;
    color:aliceblue;
    padding: 4rem;
    text-align: center;
}
nav{
    white-space: nowrap;
    background: #400227;
}
nav ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
nav ul li a{
    display:block;
    padding: 0.5rem 1rem;
    color: bisque;
    text-decoration: none;
    
}
nav ul li a.current{
    background: black;
}
main{
    padding-bottom: 40rem;
    background-color: beige;
}
section{
    padding: 2rem;
    margin: 0 0 2rem 0;
}
footer{
    grid-column: 1 / 3;
    background: #607d8b;
    padding: 2rem 1rem;
}
